<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="425" height="30" minWidth="155" maxWidth="425" minHeight="30" maxHeight="30" style="hard" alpha="true" >
		<Container id="ToolBar" left="0" top="0" width="425" height="30" relative="ltrb" visible="true">
			<Picture id="Picture_BG_Left" left="0" top="0" width="5" height="30" relative="lt" zIndex="0">
				<Img image="Toolbar_BG.png" x="0" y="0" w="5" h="30" />
			</Picture>
			<Picture id="Picture_BG_Mid" left="5" top="0" width="415" height="30" relative="ltr" zIndex="0">
				<Img image="Toolbar_BG.png" x="5" y="0" w="1" h="30" />
			</Picture>
			<Picture id="Picture_BG_Right" left="420" top="0" width="5" height="30" relative="tr" zIndex="0">
				<Img image="Toolbar_BG.png" x="5" y="0" w="5" h="30" />
			</Picture>

			<!-- Logo -->
			<Picture id="Picture_Icon" left="6" top="5" width="16" height="16" relative="lt" zIndex="1">
				<Img image="..\..\common\Logo.png" x="0" y="0" w="16" h="16" changeColor="false" />
			</Picture>
			
			<Button id="Button_Play" left="51" top="4" width="21" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="播放">
				<Normal image="Toolbar_Ctrl.png" x="55" y="0" w="21" h="22" />
				<Over image="Toolbar_Ctrl.png" x="55" y="22" w="21" h="22" />
				<Down image="Toolbar_Ctrl.png" x="55" y="44" w="21" h="22" />
				<Event OnClick="1001" />
			</Button>
			
			<Button id="Button_Pause" left="51" top="4" width="21" height="22" relative="tr" zIndex="2" visible="false" disabled="false" toolTip="暂停">
				<Normal image="Toolbar_Ctrl.png" x="315" y="0" w="21" h="22" />
				<Over image="Toolbar_Ctrl.png" x="315" y="22" w="21" h="22" />
				<Down image="Toolbar_Ctrl.png" x="315" y="44" w="21" h="22" />
				<Event OnClick="1002" />
			</Button>			

			<Button id="Button_Previous" left="28" top="4" width="21" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="上一首">
				<Normal image="Toolbar_Ctrl.png" x="34" y="0" w="21" h="22" />
				<Over image="Toolbar_Ctrl.png" x="34" y="22" w="21" h="22" />
				<Down image="Toolbar_Ctrl.png" x="34" y="44" w="21" h="22" />
				<Event OnClick="1004" />
			</Button>
			
			<Button id="Button_Next" left="74" top="4" width="21" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="下一首">
				<Normal image="Toolbar_Ctrl.png" x="76" y="0" w="21" h="22" />
				<Over image="Toolbar_Ctrl.png" x="76" y="22" w="21" h="22" />
				<Down image="Toolbar_Ctrl.png" x="76" y="44" w="21" h="22" />
				<Event OnClick="1005" />
			</Button>
			
			<Picture id="Picture_Sep3" left="97" top="2" width="2" height="24" relative="tr" zIndex="1">
				<Img image="Sep.bmp" x="0" y="0" w="2" h="24"/>
			</Picture>
			<!--
			<CheckBox id="CheckBox_Mute" left="77" top="10" width="8" height="9" relative="tr" zIndex="2" visible="true" disabled="false" checkedToolTip="静音" uncheckToolTip="静音">
				<Icon>
					<UncheckNormal image="Toolbar_Ctrl.png" x="87" y="9" w="8" h="9" />
					<UncheckOver image="Toolbar_Ctrl.png" x="87" y="32" w="8" h="9" />
					<UncheckDown image="Toolbar_Ctrl.png" x="87" y="55" w="8" h="9" />
					<CheckedNormal image="Toolbar_Ctrl.png" x="112" y="9" w="8" h="9" />
					<CheckedOver image="Toolbar_Ctrl.png" x="112" y="32" w="8" h="9" />
					<CheckedDown image="Toolbar_Ctrl.png" x="112" y="55" w="8" h="9" />
				</Icon>
				<Event OnClick="1014"/>			
			</CheckBox>
			
			<Button id="Button_Volume" left="90" top="10" width="7" height="9" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="音量">
				<Normal image="Toolbar_Ctrl.png" x="98" y="9" w="7" h="9" />
				<Over image="Toolbar_Ctrl.png" x="98" y="32" w="7" h="9" />
				<Down image="Toolbar_Ctrl.png" x="98" y="55" w="7" h="9" />
				<Event OnClick="1006" />
			</Button>		
			
			<Picture id="Picture_Sep1" left="105" top="3" width="2" height="24" relative="tr" zIndex="1">
				<Img image="Sep.bmp" x="0" y="0" w="2" h="24" />
			</Picture>
			
			-->
				
			
			<Button id="Button_Zoomout" left="108" top="4" width="21" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="缩小">
				<Normal image="Toolbar_Ctrl.png" x="97" y="0" w="21" h="22" />
				<Over image="Toolbar_Ctrl.png" x="97" y="22" w="21" h="22" />
				<Down image="Toolbar_Ctrl.png" x="97" y="44" w="21" h="22" />
				<Event OnClick="1021" />
			</Button>
			
			<Button id="Button_Zoomin" left="131" top="4" width="21" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="放大">
				<Normal image="Toolbar_Ctrl.png" x="118" y="0" w="21" h="22" />
				<Over image="Toolbar_Ctrl.png" x="118" y="22" w="21" h="22" />
				<Down image="Toolbar_Ctrl.png" x="118" y="44" w="21" h="22" />
				<Event OnClick="1020" />
			</Button>	
			
			<CheckBox id="CheckBox_KaLaOK" left="155" top="4" width="23" height="22" relative="tr" zIndex="2" visible="true" disabled="false" checkedToolTip="卡拉OK效果" uncheckToolTip="卡拉OK效果" >
				<Icon>
					<UncheckNormal image="Toolbar_Ctrl.png" x="139" y="0" w="23" h="22" />
					<UncheckOver image="Toolbar_Ctrl.png" x="139" y="22" w="23" h="22" />
					<UncheckDown image="Toolbar_Ctrl.png" x="139" y="44" w="23" h="22" />
					<CheckedNormal image="Toolbar_Ctrl.png" x="139" y="22" w="23" h="22" />
					<CheckedOver image="Toolbar_Ctrl.png" x="139" y="22" w="23" h="22" />
					<CheckedDown image="Toolbar_Ctrl.png" x="139" y="44" w="23" h="22" />
				</Icon>
				<Event OnClick="1015"/>			
			</CheckBox>
			
			<Button id="Button_TextColor" left="180" top="4" width="22" height="22" relative="tl" zIndex="2" visible="true" disabled="false" toolTip="设置桌面歌词颜色">
				<Normal image="Toolbar_Ctrl.png" x="162" y="0" w="22" h="22" />
				<Over image="Toolbar_Ctrl.png" x="162" y="22" w="22" h="22" />
				<Down image="Toolbar_Ctrl.png" x="162" y="0" w="22" h="22" />
				<Icon image="FaceIcon.png" x="0" y="0" w="14" h="14" left="5" top="4" width="14" height="14" transparentColor="#FF00FF" changeColor="false" />
				<Event OnClick="1016" />
			</Button>
			
			<Button id="Button_Forward" left="204" top="4" width="21" height="22" relative="tl" zIndex="2" visible="true" disabled="false" toolTip="歌词后退0.5秒，也可以用鼠标滚轮调整">
				<Normal image="Toolbar_Ctrl.png" x="184" y="0" w="21" h="22" />
				<Over image="Toolbar_Ctrl.png" x="184" y="22" w="21" h="22" />
				<Down image="Toolbar_Ctrl.png" x="184" y="44" w="21" h="22" />
				<Event OnClick="1007" />
			</Button>
			
			<Button id="Button_Backward" left="225" top="4" width="21" height="22" relative="tl" zIndex="2" visible="true" disabled="false" toolTip="歌词前进0.5秒，也可以用鼠标滚轮调整">
				<Normal image="Toolbar_Ctrl.png" x="205" y="0" w="21" h="22" />
				<Over image="Toolbar_Ctrl.png" x="205" y="22" w="21" h="22" />
				<Down image="Toolbar_Ctrl.png" x="205" y="44" w="21" h="22" />
				<Event OnClick="1008" />
			</Button>
			
			<!--
			<RadioGroup id="RadioGroup_TextColor" left="100" top="8" width="90" height="16" relative="tr" zIndex="1" visible="true" disabled="false" >
				<RadioButton buttonID="0" left="3" top="0" width="16" height="16" toolTip="深邃蓝">
					<Icon>
						<UncheckNormal image="Toolbar_Ctrl.png" x="125" y="37" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckOver image="Toolbar_Ctrl.png" x="125" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckDown image="Toolbar_Ctrl.png" x="126" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedNormal image="Toolbar_Ctrl.png" x="125" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedOver image="Toolbar_Ctrl.png" x="125" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedDown image="Toolbar_Ctrl.png" x="126" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
					</Icon>
				</RadioButton>
				<RadioButton buttonID="1" left="20" top="0" width="16" height="16" toolTip="可爱粉">
					<Icon>
						<UncheckNormal image="Toolbar_Ctrl.png" x="142" y="37" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckOver image="Toolbar_Ctrl.png" x="142" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckDown image="Toolbar_Ctrl.png" x="143" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedNormal image="Toolbar_Ctrl.png" x="142" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedOver image="Toolbar_Ctrl.png" x="142" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedDown image="Toolbar_Ctrl.png" x="143" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
					</Icon>
				</RadioButton>
				<RadioButton buttonID="2" left="37" top="0" width="16" height="16" toolTip="活力黄">
					<Icon>
						<UncheckNormal image="Toolbar_Ctrl.png" x="159" y="37" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckOver image="Toolbar_Ctrl.png" x="159" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckDown image="Toolbar_Ctrl.png" x="159" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedNormal image="Toolbar_Ctrl.png" x="159" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedOver image="Toolbar_Ctrl.png" x="159" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedDown image="Toolbar_Ctrl.png" x="159" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
					</Icon>
				</RadioButton>
				<RadioButton buttonID="3" left="54" top="0" width="16" height="16" toolTip="高雅灰">
					<Icon>
						<UncheckNormal image="Toolbar_Ctrl.png" x="176" y="37" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckOver image="Toolbar_Ctrl.png" x="176" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckDown image="Toolbar_Ctrl.png" x="176" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedNormal image="Toolbar_Ctrl.png" x="176" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedOver image="Toolbar_Ctrl.png" x="176" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedDown image="Toolbar_Ctrl.png" x="176" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
					</Icon>
				</RadioButton>
				<RadioButton buttonID="4" left="71" top="0" width="16" height="16" toolTip="清新绿">
					<Icon>
						<UncheckNormal image="Toolbar_Ctrl.png" x="193" y="37" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckOver image="Toolbar_Ctrl.png" x="193" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<UncheckDown image="Toolbar_Ctrl.png" x="193" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedNormal image="Toolbar_Ctrl.png" x="193" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedOver image="Toolbar_Ctrl.png" x="193" y="55" w="16" h="16" width="16" height="16" changeColor="false" />
						<CheckedDown image="Toolbar_Ctrl.png" x="193" y="73" w="16" h="16" width="16" height="16" changeColor="false" />
					</Icon>
				</RadioButton>
				<Event OnItemChanged="1016" />
			</RadioGroup>
			
			-->
	    				
			<Button id="Button_Config" left="249" top="4" width="23" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="自定义桌面歌词">
				<Normal image="Toolbar_Ctrl.png" x="226" y="0" w="23" h="22" />
				<Over image="Toolbar_Ctrl.png" x="226" y="22" w="23" h="22" />
				<Down image="Toolbar_Ctrl.png" x="226" y="44" w="23" h="22" />
				<Event OnClick="1009" />
			</Button>
			
			<Picture id="Picture_Sep1" left="275" top="2" width="2" height="24" relative="tr" zIndex="1">
				<Img image="Sep.bmp" x="0" y="0" w="2" h="24"/>
			</Picture>
			
			<Button id="Button_SearchLyric" left="279" top="4" width="65" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="搜索歌词">
				<Normal image="Toolbar_Btn.png" x="60" y="3" w="65" h="22" />
				<Over image="Toolbar_Btn.png" x="60" y="25" w="65" h="22" />
				<Down image="Toolbar_Btn.png" x="60" y="48" w="65" h="22" />
				<Event OnClick="1017" />
			</Button>
			
			<Picture id="Picture_Sep1" left="346" top="2" width="2" height="24" relative="tr" zIndex="1">
				<Img image="Sep.bmp" x="0" y="0" w="2" h="24"/>
			</Picture>
					
			<Button id="Button_Lock" left="351" top="4" width="22" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="锁定桌面歌词">
				<Normal image="Toolbar_Ctrl.png" x="249" y="0" w="22" h="22" />
				<Over image="Toolbar_Ctrl.png" x="249" y="22" w="22" h="22" />
				<Down image="Toolbar_Ctrl.png" x="249" y="44" w="22" h="22" />
				<Event OnClick="1011" />
			</Button>				
			
			<Button id="Button_LyricPane" left="375" top="4" width="22" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="返回歌词面板">
				<Normal image="Toolbar_Ctrl.png" x="271" y="0" w="22" h="22" />
				<Over image="Toolbar_Ctrl.png" x="271" y="22" w="22" h="22" />
				<Down image="Toolbar_Ctrl.png" x="271" y="44" w="22" h="22" />
				<Event OnClick="1012" />
			</Button>
			
			<Button id="Button_Close" left="399" top="4" width="22" height="22" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭桌面歌词">
				<Normal image="Toolbar_Ctrl.png" x="293" y="0" w="22" h="22" />
				<Over image="Toolbar_Ctrl.png" x="293" y="22" w="22" h="22" />
				<Down image="Toolbar_Ctrl.png" x="293" y="44" w="22" h="22" />
				<Event OnClick="1013" />
			</Button>	
		</Container>

		<Container id="CopyToClipboardTips" left="0" top="0" width="389" height="30" relative="ltrb" visible="false">
			<Picture id="Picture_BG_Left" left="0" top="0" width="5" height="30" relative="lt" zIndex="0">
				<Img image="Toolbar_BG.png" x="0" y="0" w="5" h="30" />
			</Picture>
			<Picture id="Picture_BG_Mid" left="5" top="0" width="379" height="30" relative="ltr" zIndex="0">
				<Img image="Toolbar_BG.png" x="5" y="0" w="1" h="30" />
			</Picture>
			<Picture id="Picture_BG_Right" left="384" top="0" width="5" height="30" relative="tr" zIndex="0">
				<Img image="Toolbar_BG.png" x="384" y="0" w="5" h="30" />
			</Picture>
			
			<Text id="Text_CopyToClipboard" left="150" top="9" height="18" width="119" zIndex="0" visible="true" relative="hv" >
				<Label value="成功复制到剪贴板" fontHeight="12" fontSize="12" fontWeight="500" normalColor="#FFFFFF" />
			</Text>
		</Container>
		
	</Window>
</theme>
